// Used to describe the HTML exporter.
// Texts are visible in Merlin's export panel.
"net.projectwizards.merlin.exporter.html.exportView.%@"                         = "Exportiere Ansicht: %@";
"net.projectwizards.merlin.exporter.html.title"                                 = "HTML";
"net.projectwizards.merlin.exporter.html.description"                           = "Exportiert Projektansichten als HTML-Dateien, die von Web-Browsern angezeigt werden können.";
"net.projectwizards.merlin.exporter.html.error.invalidFilename.description.%@"  = "Folgende Zeichen dürfen nicht im Dateinamen vorkommen: %@";

// HTML export options
"net.projectwizards.merlin.exporter.html.media"                                 = "Medien";

"valueType.html.mediaDisplayMode.none"                                          = "Keine";
"valueType.html.mediaDisplayMode.thumbnailsOnly"                                = "Nur Vorschau";
"valueType.html.mediaDisplayMode.thumbnailsAndOriginals"                        = "Vorschau und Originale";
